{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/51be50ac-7d62-48c6-ac4c-94adec0bf257"]
        }
    ],
    "uuid": "0b30b268-dd80-4c1e-9895-c71b66ac350d"
}